<header class="header">
    <div class="header__menu">
        <div class="header__menu__icon">
            <span></span>
        </div>
        <nav class="header__menu__body">
            <ul class="header__menu__list">
                <li class="header__menu__link"><a href="#" >HOME</a></li>
                <li class="header__menu__link"><a href="#">ABOUT US</a></li>
                <li class="header__menu__link"><a href="#">OUR JOURNAL</a></li>
                <li class="header__menu__link"><a href="#">PROJECTS</a></li>
                <li class="header__menu__link"><a href="#">NEWS</a></li>
                <li class="header__menu__link"><a href="#">OUR JOURNAL</a></li>
                <li class="header__menu__link"><a href="#">FEATURES</a></li>
                <li class="header__menu__link"><a href="#">CONTACK</a></li>
            </ul>
        </nav>
    </div>
</header>